html,body,p,ol,ul,li,dl,dt,dd,blockquote,figure,fieldset,legend,textarea,pre,iframe,hr,h1,h2,h3,h4,h5,h6{margin:0;padding:0}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}ul{list-style:none}button,input,select{margin:0}html{box-sizing:border-box}*,*::before,*::after{box-sizing:inherit}img,video{height:auto;max-width:100%}iframe{border:0}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}


html {font-size: 62.5%;line-height:1.6;background:#f1f1f1;}
body{margin:0 auto;max-width:600px;}
html,body{height:100%;}

@media (min-width: 769px) {
    html {
        font-size: 62.5%;
        line-height:1.55;
    }
}
@media (min-width: 1200px) {
    html {
        font-size: 75%;
        line-height:1.5;
    }
}

.app_main{padding:2rem;background:#ffffff;min-height:100%;box-sizing: border-box;overflow: hidden;}
.app_title{font-size:2.4rem;font-weight: 700;margin-bottom:2rem;}
.app_content{font-size:1.6rem;}
.app_content p{margin-bottom:1rem;}
.app_content a{text-decoration: underline;color:#0091ea;}
.app_content img,.app_content video{max-width:100%;margin:0 auto;display: block;}
.app_content h1,.app_content h2,.app_content h3,.app_content h4,.app_content h5{font-weight: 700;margin-top:2rem;margin-bottom:.5rem;}
.app_content h1{font-size:2.2rem;}
.app_content h2{font-size:2rem;}
.app_content h3{font-size:1.8rem;}
.app_content h4{font-size:1.6rem;}
.app_content h5{font-size:1.6rem;}

.app_content blockquote,.app_content table,.app_content hr{margin:1.5rem 0;}
.app_content blockquote{background:#f9f9f9;padding:1rem;font-style: italic;border-left: 4px solid #ccc;}

.app_content ul,.app_content ol{padding-left: 2rem;margin: 1em 0;}

.app_content ul{list-style-type: disc;}
.app_content ol{list-style-type: decimal;}
.app_content li{margin: 0.5em 0;line-height: 1.5;}

.app_content table{border-collapse: collapse;overflow-x: auto; display: block;}
.app_content th {background-color: #000;color: #fff;text-align: center;border: 1px solid #000;border-right: 1px solid #666;padding:0.2rem 0.5rem;}
.app_content th:last-child{border-right: 1px solid #000;}
.app_content td{border: 1px solid #ccc;text-align: center;padding:0.2rem 0.5rem;}

.app_content hr{border:none;height:1px;background:#e5e5e5;}